Bug 1008190 - Apache OpenOffice
Apache OpenOffice
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998511
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:03 EDT by Pete Travis
Modified: 2013-11-07 02:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998511
Environment:
Last Closed: 2013-11-07 02:09:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:03:59 EDT
+++ This bug was initially created as a clone of Bug #998511 +++

This is a tracking bug for Change: Apache OpenOffice
For more details, see: http://fedoraproject.org//wiki/Changes/ApacheOpenOffice

Add Apache OpenOffice, the free productivity suite, to Fedora.
Comment 1 Pete Travis 2013-09-15 14:06:36 EDT
Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001206.html

Please document this Change in the Release Notes.
Comment 2 Pete Travis 2013-10-06 01:39:45 EDT
Draft added to https://fedoraproject.org/wiki/Documentation_Productivity_Beat

I don't see the relevant packages, at a glance; this bears investigation.
Comment 3 Pete Travis 2013-11-07 02:09:07 EST
The Change tracking bug shows this will not be ready for F20; Docs team will revisit.

Note You need to log in before you can comment on or make changes to this bug.